a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	color: #006699;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #003333;
}
a:active {
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	width: 100%;
}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	font-weight: bold;
	font-style: italic;
}
.style31 {
	color: #003300;
	font-weight: bold;
	font-style: italic;
}
.style32 {
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
}
.style34 {
	color: #003300;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
.style36 {font-size: 12px}
.style37 {
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

#cx1{/* Caixa Geral de Rodapé */
	background-color:#FFFFFF;
	width:960px;
	height:69px;
	border:1px none #E6E6E6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	

.linhR{
	margin-top:-8px;
	border:2px solid #003300;
	margin-bottom:-10px;
	margin-right: 0px;
	margin-left: 0px;
}
.cx2{
	width:758px;
	height:65px;
	font-family: Calibri;
	font-size: 12px;
	font-style: italic;
	text-align: right;
	text-indent: 5px;
	margin: 10px;
	color: #405624;
	font-weight: bold;
	line-height: normal;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 155px;
	background-color: #FFFFFF;
}
	
.cx2 p{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
	
